map_block:
  version: 1.1
  css:
    base:
      css/map_block.css: {}
  js:
    js/map_block.js: {}
    //maps.googleapis.com/maps/api/js?key=AIzaSyDL2N0wU6CXZ63JUqX_mIb9fVZI9LeQc5w&callback=window.initServiceMap: {type: external, attributes: { defer: true, async: true} }
  dependencies:
    - core/jquery
    - core/js-cookie
    
validator:
  version: 1.x
  css:
    base:
      css/map_block.css: {}
  js:
    js/validator.js: {}
    //maps.googleapis.com/maps/api/js?key=AIzaSyDL2N0wU6CXZ63JUqX_mIb9fVZI9LeQc5w&callback=window.initValidatorMap: {type: external, attributes: { defer: true, async: true} }
  dependencies:
    - core/jquery